#popupVSChat, div.wpcf7 .ajax-loader{
	display: none!important;
}

	.arm-header-top{
		background-color: #31a5bf;
	}

		.arm-head-top-col{
			display    : flex;
			align-items: center;
		}


	.h_wpml_cont.arm-head-wpml li a {
		color          :  #fff;
		display        : flex;
		flex-direction : row-reverse;
		align-items    : center;
		transition     : .2s;
		text-decoration: none!important;
	}

	.h_wpml_cont.arm-head-wpml li a:hover{
		color          :  #fff;
		opacity        : .8s!important;
		text-decoration: none!important;
	}

	.h_wpml_cont.arm-head-wpml li.wpml-ls-current-language a{
		color: #fff;
	}

	.arm-head-top-menu #top-menu > li > a{
		color      : #fff;
		font-size  : 16px;
		font-weight: 400;
		transition : .2s;
	}

html[lang="en-US"] .arm-head-top-menu #top-menu > li > a {      font-size: 14px; } 
		.arm-head-top-menu #top-menu > li > a:hover{
			color      : #fff;
		}

	.arm-head-top-left{
		display        : flex;
		flex-direction : row;
		align-items    : center;
		justify-content: space-around;
		padding: 11px 0;
	}
		.arm-head-top-bimg{
			margin-left: 18px;
			transition: .2s;
		}
		.arm-head-mitformit.arm-head-top-bimg {
			display: flex;
		}
		.arm-head-mitformit.arm-head-top-bimg img {
			margin-right: 7px;
		}
		.arm-head-top-bimg:hover{
			opacity: .6;
		}
		.arm-head-google-rewiews {
			margin-right: 12px;
		}
		.arm-head-top-bimg .google-rating {
			display: inline-block;
			margin: 0;
			vertical-align: middle;
			font-size: 21px;
			font-weight: bold;
			color: #ffffff;
		}
		@media screen and (max-width:991px){
			.arm-head-top-bimg .google-rating {
				font-size: 15px;
			}
		}
		.arm-head-top-bimg .google-txt {
			float: right;
		}
		.arm-head-top-bimg .mitformit-txt, .arm-head-top-bimg .google-txt {
			vertical-align: middle;
			margin: 0;
			color: #ffffff;
			    margin-left: 5px;
		}
		.arm-head-top-bimg .mitformit-txt span, .arm-head-top-bimg .google-txt span{
			font-weight: bold;
		}
		.arm-head-top-bimg .star {
			color: #f7d276;
		}
		.arm-head-google-rewiews  div {
			color: #f7d276;
		}
		.arm-head-top-soc{
			display: flex;
		}
		.arm-head-soc-item{
			margin-left: 8px;
		 }
			.arm-head-inst-cont .arm-h-inst-l{
				height         : 46px;
				width          : 46px;
				background-size: cover;
				display        : inline-block;
				margin-top     : 0px;
				    transition: .2s;
			}
			.arm-head-soc-ico{
				text-align: center;
			}
				.arm-head-soc-ico i{
					color      : #ffffff;
					font-size  : 18px;
					line-height: 46px;
					font-weight: 400;
				}

	.arm-header-top-btn{
		height          : 46px;
		background-color: #547e27;
		transition      : .2s;
	}
	.arm-header-top-btn:hover{
		background-color: #61922d;
		opacity: .8;
	}
		.arm-header-top-btn-link{
			display        : block;
			width          : 100%;
			height         : 100%;
			color          : #ffffff;
			font-size      : 17px;
			font-weight    : 700;
			line-height    : 46px;
			text-decoration: none!important;
			transition     : .2s;
			padding        : 0px 20px;
		}
		.arm-header-top-btn-link:hover{
			color: #fff;
		}
			.arm-header-top-btn-link i{
				color        : #ffffff;
				font-size    : 15px;
				padding-right: 10px;
			}

	.arm-header-bot{
		background: #fff;
	}
	.arm-head-bot-col{
		display        : flex;
		align-items    : center;
		justify-content: center;
		text-align     :right;
	}
		.arm-head-nav #header_nav_lev_3{
			width: 100%;
		}
		.arm-head-nav #menu-header-menu-2{
			display        : flex;
			flex-direction : row;
			align-items    : center;
			justify-content: space-between;
			margin         : 0;
		}

		.arm-head-nav .menu li a{
			color      : #3a3a3a;
			font-size  : 17px;
			font-weight: 700;
			transition : .2s;
		}
			.arm-head-nav .menu li:hover a{
				color: #31a5bf;
			}


		.arm-head-tel-cap{
			color      : #31a5bf;
			font-size  : 14px;
			font-weight: 900;
		}
		.arm-head-tel-num{
			color: #31a5bf;
			font-size: 27px;
			font-weight: 900;
		}




.arm-head-nav-mob{
				margin-left: auto;
			    text-align: right;
			    z-index: 9999;
			}































.arm_container{
	max-width: 1270px!important;
	margin: 0 auto;
}

	.top_banner {
		display: none;
	}

	.arm_home_banner_wrap {
		position: relative;
	}
		.arm_hb_top{
			position: absolute;
		    top: 0;
		    left: 15px;
		    width: 100%;
			display: flex;
			justify-content: space-between;
			align-items: flex-end;
		}
		.arm_hb_col:first-child{
			padding-bottom: 50px;
		}
			.arm_hb_title{
				text-shadow: 0 7px 8px rgba(0, 0, 0, 0.31);
				color: #fff;
				font-size: 50px;
				font-weight: 700;
				padding-bottom: 5px;
				background-position-y: 100%;
    			background-repeat: no-repeat;
			}

			.arm_hb_form_wrap{
				background-color: #31a5bf;
				max-width: 360px;
				padding: 41px;
				color: #fafafa;
				font-size: 16px;
				text-align:right;
			    direction: rtl;

			}
			.arm_hb_title {
				border-bottom: 8px solid #31a5bf;
				    background: none !important;
				    padding: 0px;
			}
				.arm_hb_form_title{
					color: #fafafa;
					font-size: 25px;
					font-weight: 700;
					line-height: 34px;
					padding-bottom: 20px;
				}
				
				.arm_hb_form label{
					color: #fafafa;
					font-size: 16px;
					max-width: 100%;
				    direction: rtl;
				}
					.arm_hb_form input.arm_bf{
						max-width: 100%;
						height: 44px;
						border-radius: 2px;
						color: #fafafa;
						border: 1px solid #ffffff78;
						background:transparent;
						padding: 0 15px 0 0;
						    direction: rtl;
					}
					.arm_hb_form input.arm_bf:active, .arm_hb_form input.arm_bf:focus{
						border-width: 2px;
					}
						.arm_hb_form input.arm_bf::-webkit-input-placeholder {color: #fafafab3;}
						.arm_hb_form input.arm_bf::-moz-placeholder { color: #fafafab3;}
						.arm_hb_form input.arm_bf:-ms-input-placeholder {color: #fafafab3;}
						.arm_hb_form input.arm_bf:-moz-placeholder {color: #fafafab3;}

				.arm_hb_form .wpcf7-acceptance .wpcf7-list-item-label{
					opacity: 0.49;
					color: #fafafa;
					font-size: 12px;
					font-weight: 500;
					padding-right: 30px;
					display: block;
				}
				.arm_hb_form span.wpcf7-list-item{
					margin:0;
				}
				.arm_bf_button{
					position: relative;
					display: inline-block;
					transition: .3s;
				}
				.arm_bf_button:hover .lnr.lnr-arrow-left{
					left: 10px;
				}
					.arm_hb_form #submit_btn{
					    padding: 0 20px 0 55px;
						height: 48px;
						border-radius: 2px;
						background-color: #fafafa;
						color: #135d6c;
						font-size: 20px;
						font-weight: 700;
						line-height: 48px;						
					}
						.lnr.lnr-arrow-left{
							transition: .3s;
						    position: absolute;
						    top: 0;
						    left: 20px;
						    z-index: 9;
						    color: #135d6c;
							font-size: 24px;
							font-weight: 400;
							line-height: 48px;						    
						}
.arm_hb_items_contaner span.h2 {
	text-align: center;
    display: block;
    margin: 80px 10px 8px;
}

		.arm_hb_items{
			position: absolute;
    		width: 100%;
		}

		.arm_hb_items_contaner{
			
			background-color: #ffffff;
		}
			.arm_hb_repeater{
				display: flex;
			}
				.arm_hb_item{
			    	width: calc(100% / 6);
			    	box-shadow: 0 13px 51px #dadddd;
    				margin: 20px;
				}
					.arm_hb_link{
						padding: 20px 0;
						display: block;
						text-align: center;
						color: #141414;
						font-size: 17px;
						font-weight: 400;
					}
						.arm_hb_link:hover{
							color: #31a5bf;
							text-decoration:none;							
						}
						.arm_hb_link img{
							margin-bottom: 15px;
							max-width: 60px;
						}
.home_s2 {
	background-color: #fff !important;
}
.arm_home_s2 {
	background: #31a5bf  !important;
}
.arm_s2_title {
	color: #fff !important;
}
.arm_s2_text {
	color: #fff !important;
}

	.arm_home_s1{
		    padding: 390px 0 0px;
	}

		.arm_s1_reviews{
			text-align: center;
		}
			.arm_s1_reviews_title{
				color: #547e27;
				font-size: 32px;
				font-weight: 700;
				line-height: 1;
				text-align: center;
			}
		
		.arm_s1_brand_wrap{
	
		}
			.arm_s1_brands_title{
				color: #292929;
				font-size: 18px;
				font-weight: 700;
				padding: 30px 0;
				text-align: center;
				overflow: hidden;
				position: relative;
			}
			.arm_s1_brands_title span{
				    z-index: 99;
				    padding: 0 30px;
				    position: relative;
				    background: #fff;
			}
				.arm_s1_brands_title:before,
				.arm_s1_brands_title:after {
				    background-color: #d7d7d7;
				    opacity: 0.47;
				    content: "";
				    height: 1px;
				    top: 50%;
				    position: absolute;
				    width: 50%;
				}
				.arm_s1_brands_title:before {
				    right: 0.5em;
				    margin-left: -50%;
				}
				.arm_s1_brands_title:after {
				    left: 0.5em;
				    margin-right: -50%;
				}


	.arm_home_s2{
	    background-color: #fff;
	    padding: 75px 0;
	}

			.arm_s2_right{
				text-align: right;
			    display: flex;
			    flex-direction: column;
			    justify-content: center;
			    align-items: flex-start;
			    height: 100%;
			}
			.arm_s2_title{
				color: #547e27;
			font-size: 32px;
			font-weight: 700;
			line-height: 34px;
			}
			.arm_s2_text{
				max-width: 468px;
				color: #141414;
				font-size: 16px;
				font-weight: 400;
				line-height: 24px;
				padding: 25px 0;
			}

			.arm_s2_btn{
				background-color: #141415;
				transition: .3s;
			}
			.arm_s2_btn:hover{
				background-color: #141415;
				opacity: .7;
			}
				.arm_s2_btn a{
					color: #ffffff;
					font-size: 17px;
					font-weight: 700;
					line-height: 46px;
					padding: 0 20px;
				}
					.arm_s2_btn a span{
						color: #ffffff;
						font-size: 15px;
						font-weight: 400;
						padding-right:10px;
					}


		.arm_s2_video iframe{
			max-width: 570px;
			width: 100%;
			height: 380px;
			max-height: 380px;
		}


	.arm_s2_video {
		position: relative;
	}

	.wp-video-popup {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 73px;
		height: 73px;
		border-radius: 50%;
		box-shadow: 0 0 46px 0 rgba(8, 32, 56, 0.42);
		background-color: #135d6c;
		cursor: pointer;
		z-index: 9;
	}

	.play-button-active {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 88px;
		height: 88px;
		opacity: 0;
		border-radius: 50%;
		background-color: #135d6c;
		transition: .2s opacity;
	}  
	.wp-video-popup:hover + .play-button-active {
		opacity: 0.42;
;
	}

	.play-button {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		font-size: 20px;
		color: #ffffff;
	}



	@media screen and (max-width:991px){
		.top_banner {
			display: block;
			margin: 0 auto;
		}
		.arm_hb_top{
		    top: -143px;
		    left: 0;
    	}
		.arm_hb_col:first-child{
			margin: 0 auto;
			padding-bottom: 20px;
		}
		.arm_hb_form.arm_hb_col {
			margin: 0 auto;
		}
		.arm_hb_title{
			width: 245px;
			text-align: center;
			font-size: 32px;
		}
		.arm_hb_form_wrap{
			max-width: 345px;
			background-color: #31a5bf;
		}
		.arm_home_s1{
			padding-top: 50px;
		}
	}	


@media screen and (max-width:1400px){

	.arm-header-top-btn-link{
			font-size      : 15px;			
			padding        : 0px 10px;
		}
		.arm-header-top-btn-link i {
		    font-size: 11px;
		    padding-right: 5px;
		}
	
	.arm-head-tel-num{
			font-size: 24px;
		}


}


@media (max-width: 1023px){
	.arm-head-nav-mob{
		width: auto;
	}
	.n2-section-smartslider {
		display: none;
	}
	.arm_home_banner{
		padding-bottom:35px;
	}
	.arm_hb_top{
		position: relative;
	}
}


@media screen and (max-width:767px){

	.arm-head-logo {
		margin-left: 30%;
	}
	.page-template-default .banner {
		background-size: 100% auto;
	}
	.arm-header-top{
		padding: 0 15px 0 0;
		display: flex;
	    justify-content: space-between;
	    align-items: center;
	}
	.arm-head-top-left-mob{
		display: flex;
		align-items: center;
	}
		.arm-head-top-bimg{
		    margin-left: 8px;
		}

		.arm-head-soc-item {
		    margin-left: 0px;
		}
		.arm-head-soc-ico i {
		    font-size: 16px;
		    line-height: 33px;
		}
		.h_fb_l.arm-head-soc-ico i {
		    font-size: 14px;
		    line-height: 33px;
		}
		.arm-head-top-soc .arm-head-inst-cont .arm-h-inst-l{
			width : 42px;
			height: 33px;
		}
		.head_container .arm-head-top-soc .h_facebook_cont {
		    margin-left: 0px;
		}
			.arm-head-top-soc .h_facebook_cont .h_fb_l {
			    height: 33px;
			    width: 42px;
			}

	.arm-header-bot{
		padding        : 0 0 0 10px;
		display        : flex;
		align-items    : center;
		justify-content: space-between;
	}
		.arm-head-logo-title a img{
			width: 120px;
		}
		#arm_mob_menu_btn{
			width: 60px;
			height: 60px;
			margin-left: 10px;
			border-left: 1px solid #ebebeb;
		}
			#arm_mob_menu_btn .icon-bar {
			    display: block;
			    width: 28px;
				height: 3px;
				background-color: #31a5bf;
			}
			#arm_mob_menu_btn .icon-bar + .icon-bar {
			    margin-top: 5px;
			}
			.main-navigation.toggled-on #arm_mob_menu_btn{
			    background-color: #ddd;
				border-radius: 4px;
			}
		.arm-header-top-btn {
		    height: 38px;
		    display:none;
		}
			.arm-header-top-btn-link {
		    font-size: 14px;
		    line-height: 38px;
		    padding: 0px 10px;
		    
		}

		
		.arm-head-tel{
			display: none;
		}

			body {
			    transition: all .3s;
			    position: relative;
			    left: 0;
			}

			body.body--hide {
			    overflow: hidden;
			}

			
			.arm-head-nav-mob{
				overflow-y: scroll;
   				height: 100%;
				display: none;
				position: fixed;
			    right: 0;    	
			    top: 0;
			    min-height: 100vh;  	
			    width: 205px;
			    box-shadow: inset 10px 0px 9px 0px rgba(0,0,0,0.3);
			    background-color: #fff;
			    flex-direction: column-reverse;
			    justify-content: flex-end;
			    transition: all .3s;			    
			}

			.arm-head-nav-mob.arm-head-nav-mob-act {
			    display: block;
			    min-width: 205px;
			}

			#arm_head_nav {
			    width: 100%;
			    margin-top: 0px;
			}
			.arm-head-nav-nav {
			    direction: rtl;
			    padding-left: 7px;
			    overflow-y: auto;
			    overflow-x: hidden;
			    height: auto;
			    align-items: flex-start;
			    justify-content: flex-end;
			}

			.arm_header_mob_btn{
				display: flex;
				border-left: 1px solid #ebebeb;
			}
				.arm_header_nav_button {
				    display: flex;
				    justify-content: center;
				    align-items: center;
				    width: 60px;  height: 60px;
				}
					.arm_header_nav_button span, .arm_header_nav_button span::after, .arm_header_nav_button span::before {
						content: ""; display: block;
						width: 28px; height: 3px;
						background-color: #31a5bf;
						transition: all .3s
					}
					.arm_header_nav_button span::before {
					    margin-top: -8px;	
					}
					.arm_header_nav_button span::after {
					    margin-top: 14px;
					}
						.arm_header_nav_button_act span {
						    background-color: #33221100!important;
						}
						.arm_header_nav_button_act span::before {
						    transform: rotate(45deg);
						}
						.arm_header_nav_button_act span::before {
						    margin-top: -2px;
						}
						.arm_header_nav_button_act span::after {
						    transform: rotate(-45deg);
						}
						.arm_header_nav_button_act span::after {
						    margin-top: -3px;
						}
.arm_hb_items_contaner span.h2 {
	margin-top: 0px;
}
.arm_hb_link img {
	max-width: 52px;
}
	.arm_hb_top{
		flex-direction: column;
	}
	.arm_hb_items{
		position: relative;
		margin-top: -110px;
	}
	.arm_hb_items_contaner {
		margin-left: 15px;
		margin-right: 15px;
	}
	.arm_hb_repeater{
		display: block;
		font-size: 0;
	}
	.arm_hb_item {
	    width: 38%;
	    display: inline-block;
	    border: 1px solid rgb(150, 168, 178, 0.1);
	}

	.arm_s2_btn {
		margin-bottom: 45px;
		    margin-top: 20px;
	}

	.arm_home_s2 {
		padding-top: 25px;
	}

	.arm_s2_title{
		font-size: 25px;
	}

	.arm_s2_text {
		padding-top: 10px;
	}

	.home_s2 .text {
		margin-top: 25px!important;
	}


	.home_s2 .text h2 {
		font-size: 25px!important;
	}
	
	.arm_hb_form_title {
		font-size: 21px;
	}
}

@media screen and (max-width:360px){
	.arm_hb_form_wrap{
		max-width: 320px;
	}
}


.arm_s2_text {
	height: 240px;
	overflow: auto;
	direction: rtl;
    padding-left: 16px;
}
.arm_s2_text::-webkit-scrollbar-button {
  width: 1px;
  height: 0px;
}
.arm_s2_text::-webkit-scrollbar-track {
  background-color: #000;
}
.arm_s2_text::-webkit-scrollbar-thumb {
  border-radius: 0px;
  background-color: #fff;
}
.arm_s2_text::-webkit-scrollbar-thumb:hover {
  background-color: #fff;
}
.arm_s2_text::-webkit-scrollbar {
  width: 1px;
}